GENERATE_PBS_NODEFILE(1)

NAME
generate_pbs_nodefile - generate a $PBS_NODEFILE style file with the list of nodes used by a job

SYNOPSIS
generate_pbs_nodefile

DESCRIPTION
This manual page documents briefly the generate_pbs_nodefile command.

generate_pbs_nodefile is a program that uses SLURM environment variables to produce a $PBS_NODEFILE-style output file. The output goes in a temporary file and the name of the file is printed on stdout. Intended usage is: export PBS_NODEFILE=`generate_pbs_nodefile`